{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.hb_we.ruby_ore_turtle.movement": {
      "states": {
        "default": {
          "animations": [
            "idle"
          ],
          "transitions": [
            {
              "move": "(query.ground_speed \u003e 0.2)"
            }
          ]
        },
        "move": {
          "animations": [
            "walk"
          ],
          "transitions": [
            {
              "default": "(query.ground_speed \u003c 0.2)"
            }
          ]
        }
      }
    },
    "controller.animation.hb_we.ruby_ore_turtle.attack_controller": {
      "states": {
        "default": {
          "transitions": [
            {
              "hit": "query.is_delayed_attacking"
            }
          ]
        },
        "hit": {
          "animations": [
            "attack"
          ],
          "transitions": [
            {
              "default": "query.all_animations_finished"
            }
          ]
        }
      }
    }
  }
}